#pragma once

#include "ConfigSubDlg.h"


// CConfig1Dlg 대화 상자입니다.

class CConfig1Dlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfig1Dlg)

public:
	CConfig1Dlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfig1Dlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_1 };

public:
	int  m_nAfterWork;
	BOOL m_bForceKill;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()

public:
	virtual BOOL OnInitDialog();
	afx_msg void OnRdoAfterwork();
};
